- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gpidfile.h File Reference
`#include "gdef.h"`
`#include "gexception.h"`
`#include "gsignalsafe.h"`
`#include "gpath.h"`
`#include <sys/types.h>`
`#include <string>`

Go to the source code of this file.

## Classes
class | G::PidFile
| A class for creating pid files. More...

## Namespaces
| G
| Low-level classes.